/* CSS Document */
#dbg{ background:url(../../images/newindex.files/dbg2.png) top center no-repeat; font-family:"微软雅黑"; }
#bg{ background:url(../../images/newindex.files/bg_img.png) bottom center no-repeat; }
.top_nav{ width:1155px; height:32px; margin:0 auto; }
.top_l{ float:left; width:500px; height:32px; }
.top_l p{ float:left; line-height:32px; font-size:14px; color:#1e61a5; }
.top_r{ float:right; width:260px; height:32px; }
.top_r a{ float:left; padding:0px 2px; line-height:32px; font-size:14px;  color:#1e61a5; }

.blank70{clear:both; height:70px; overflow:hidden; display:block;}
.mainBox1160{ width:1160px; margin:0 auto; clear:both;}
/**
.banner{ width:1160px; height:153px; background:url(http://www.btnsss.gov.cn/wcm.files/upload/CMSBTSSS/202106/202106041101051.png) 0 center no-repeat; }*/
 .banner{ width:1160px; height:153px; background:url(http://www.btnsss.gov.cn/wcm.files/upload/CMSBTSSS/202106/202106250721025.png) 0 center no-repeat; }
.soso{ float:right; width:263px; height:27px; background:url(../../images/newindex.files/soso_bg.png) no-repeat; margin-right:0px; display:block;}
.soso_con { width:160px; height:27px; line-height:27px; background:none; border:none;}
.soso_btn { width:60px; height:27px; line-height:27px; background:none; border:none; display:block; cursor:pointer;}

.main_nav{ float:left; width:1160px; height:46px; background:url(../../images/newindex.files/nav_bg.png?v=1) no-repeat; }
.main_nav_tit{float:left; width:1160px; height:46px; }
.main_nav_tit ul{ margin-left:1px; } 
.main_nav_tit ul li{ float:left; width:193px; height:46px;   }
.main_nav_tit ul li a{width:193px; height:46px;  display:block; }
.main_nav_tit ul li a:hover{ text-decoration:none; }
#zm1.hover{ width:193px; height:46px;  background:url(../../images/newindex.files/nav_li1.png) top no-repeat; display:block; }
#zm2.hover{ width:193px; height:46px;  background:url(../../images/newindex.files/nav_li2.png) top no-repeat; display:block; }
#zm3.hover{ width:193px; height:46px;  background:url(../../images/newindex.files/nav_li3.png) top no-repeat; display:block; }
#zm4.hover{ width:193px; height:46px;  background:url(../../images/newindex.files/nav_li4.png?v=1) top no-repeat; display:block; }
#zm5.hover{ width:193px; height:46px;  background:url(../../images/newindex.files/nav_li5.png) top no-repeat; display:block; }
#zm6.hover{ width:193px; height:46px;  background:url(../../images/newindex.files/nav_li6.png) top no-repeat; display:block; }

.hot_new{ margin-left:2px; height:73px; background:url(../../images/newindex.files/tt_bg.png) no-repeat; }
.hot_new_con{ margin-left:130px; height:73px; }
.hot_new_con h1{ float:left; width:1020px; text-align:center;  }
.hot_new_con h1 a{ line-height:48px; font-size:28px; font-weight:bold; color:#C00; text-align:center;  }
.hot_new_con p{ float:left; width:480px; margin-left:20px;}
.hot_new_con p a{ line-height:20px; font-size:14px; color:#C00; text-align:center; display:block; }

.news_box{ }
.news_lbt{ float:left; width:625px; height:390px; border:#cccccc solid 1px; padding:2px; overflow:hidden;}
.tu_nxg{margin:0 auto; }
.tu_nxg-btn,.tu_nxg-title,.tu_nxg-focus,.tu_nxg-t,.tu_nxg-btn{position:absolute}
.tu_nxg-title{position:absolute;width:100%;height:40px;line-height:40px;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;left:0;bottom:0;_bottom:-1px;z-index:1}
.tu_nxg-t{color:#fff;font-size:16px;font-family:microsoft yahei;z-index:2;bottom:0;left:10px;line-height:40px}
.tu_nxg-focus span,.tu_nxg-btn span{background:url(../../images/newindex.files/ico.png) no-repeat;display:block;}
.tu_nxg-focus{height:40px;line-height:40px;right:20px;bottom:0;z-index:2}
.tu_nxg-focus span{width:12px;height:12px;line-height:12px;float:left;margin-left:5px;position:relative;top:14px;cursor:pointer;background-position:-24px -126px;text-indent:-9999px}
.tu_nxg-btn{width:100%;height:41px;top:50%;margin-top:-20px;}
.tu_nxg-btn span{width:41px;height:41px;cursor:pointer;filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;position:relative}
.tu_nxg-btn .left_btn{background-position:-2px -2px;float:left;left:10px}
.tu_nxg-btn .right_btn{background-position:-2px -49px;float:right;right:10px}
.tu_nxg-btn span.hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8}
.tu_nxg-focus span.hover{background-position:-10px -126px} 

.news_lm{ float:right; width:518px; margin-right:2px;}
.news_lm_tit{width:518px; height:36px;  border-bottom:#1e61a5 2px  solid; }
.news_lm_tit ul{ }
.news_lm_tit ul li{ float:left; width:94px; height:36px; line-height:36px; margin-right:6px; font-size:16px; background-color:#efeeee; text-align:center; }
.news_lm_tit ul li.hover{ width:94px; height:36px; background:url(../../images/newindex.files/news_lia.png) no-repeat; }
.news_lm_tit ul li a{ width:94px; height:36px; color:#333; display:block; }
.news_lm_tit ul li.hover a{color:#FFF; }
.news_lm_tit ul li.hover a:hover{ text-decoration:none;}
.news_lm_con{ width:518px; }

.xw_dot li{line-height:34px; background:url(../../images/newindex.files/dot_li_img0.png) 3px 16px no-repeat; text-indent:15px; border-bottom:#efeeee  dashed 1px; font-size:14px; color:#454545; }
.xw_dot li span{ float:right;}

.news_lm2{ float:left; width:625px; }
.news_lm2_tit{width:625px; height:36px;  border-bottom:#1e61a5 2px  solid; }
.news_lm2_tit ul{ }
.news_lm2_tit ul li{ float:left; width:104px; height:36px; line-height:36px; margin-right:10px; font-size:16px; background-color:#efeeee; text-align:center; }
.news_lm2_tit ul li.hover{ width:104px; height:36px; background:url(../../images/newindex.files/news_lia.png) no-repeat; }
.news_lm2_tit ul li a{ width:104px; height:36px; color:#333; display:block; }
.news_lm2_tit ul li.hover a{color:#FFF; }
.news_lm2_tit ul li.hover a:hover{ text-decoration:none;}
.news_lm2_con{ width:625px; }

.gk_lm{ float:left; width:630px; height:235px; }
.gk_lm_tit{ float:left; width:57px; height:235px; }
.gk_lm_tit ul{ }
.gk_lm_tit ul li{ float:left; width:37px; height:37px; margin-bottom:2px; padding:10px; line-height:18px; font-size:16px; background-color:#1e61a5; text-align:center; }
.gk_lm_tit ul li.hover{ width:37px; height:37px; padding:10px; background-color:#efeeee; }
.gk_lm_tit ul li a{ color:#fff; display:block; }
.gk_lm_tit ul li.hover a{color:#1e61a5; font-weight:bold; }
.gk_lm_tit ul li.hover a:hover{ text-decoration:none;}
.gk_lm_con{ float:left; width:504px; height:235px; margin:0px 6px; background-color:#f9f9f9; }

.hd_lm{ float:right; width:520px;  }
.hd_lm_tit{width:510px;height:33px;/* background:url(../../images/newindex.files/hd_tit_bg3.png) no-repeat; */border-bottom:#1e61a5 3px  solid;}
.hd_lm_tit ul{ }        
.hd_lm_tit ul li{ float:left; width:118px; height:33px;line-height:33px;text-align:center; margin-right:10px; display:block; background:#efeeee;}
.hd_lm_tit ul li a{ width:118px; height:33px; display:block;font-size:16px;}
.hd_lm_tit ul li.hover{background:#1e61a5;}
.hd_lm_tit ul li.hover a{color:#fff;}
#nan4{ margin-right:8px;}
#nan1.hover{ width:118px; height:33px; background:url(../../images/newindex.files/hd_li1.png) no-repeat; }
#nan2.hover{ width:118px; height:33px; background:url(../../images/newindex.files/hd_li8.png) no-repeat; }
#nan3.hover{ width:118px; height:33px; background:url(../../images/newindex.files/hd_li4.png) no-repeat; }
#nan4.hover{ width:118px; height:33px; background:url(../../images/newindex.files/hd_li3.png) no-repeat; }

.hd_lm_con{ width:510px; }
.xx_tab{ width:510px; }
.xx_tab table tr{ font-size:14px; line-height:31px;  }
.xx_tab table tr th{ font-size:14px; line-height:30px; text-align:center; border:solid 1px #dedede; background-color:#eeeeee; }
.xx_tab table tr td{ font-size:14px; text-align:center; }

.xw_dot0 li{line-height:30px; background:url(../../images/newindex.files/dot_li_img0.png) 3px 16px no-repeat; text-indent:15px;  font-size:14px; color:#454545; }
.xw_dot0 li span{ float:right;}

.ft_lm{ float:right; width:520px;  }
.ft_lm_tit{width:520px; height:33px; background:url(../../images/newindex.files/hd_tit_bg30.png) no-repeat; border-bottom:#1e61a5 3px  solid; }
.ft_lm_tit ul{ }        
.ft_lm_tit ul li{ float:left; width:125px; height:33px; margin-right:10px; display:block; }
.ft_lm_tit ul li a{ width:125px; height:33px; display:block; }
.ft_lm_con{ width:520px; }
#ft1.hover{ width:125px; height:33px; background:url(../../images/newindex.files/hd_li01.png) no-repeat; }
#ft2.hover{ width:125px; height:33px; background:url(../../images/newindex.files/hd_li02.png) no-repeat; }
#ft3.hover{ width:125px; height:33px; background:url(../../images/newindex.files/hd_tit_li03.png) no-repeat; }

.ft_xx_l{ float:left; margin-top:9px; }
.ft_xx_l img{width:185px; height:135px; padding:2px; border:solid 1px #dedede; }
.ft_xx_r{ float:right; width:320px; }
.ft_xx_r p{ font-size:14px; line-height:25px; text-align:left;  }
.ft_xx_r p label{ color:#C30; }
.ft_xx_r p a{ }
.ty_pd10{ padding:0px 10px;}

.fw_lm{  }
.fw_lm_l{ float:left; width:220px; height:204px; background:url(../../images/newindex.files/fw_cj_bg.png) no-repeat; }
.fw_lm_l a{ float:left; width:80px; height:55px; margin-left:20px; display:block; }

.fw_lm_mid{ float:left; width:470px;  margin-left:10px; }
.fw_lm_mid_tit{width:470px; height:32px; background:url(../../images/newindex.files/fw_tit_bg.png) no-repeat; border-bottom:#1e61a5 3px  solid; }
.fw_lm_mid_tit ul{ }        
.fw_lm_mid_tit ul li{ float:left; width:160px; height:32px; margin-right:10px; display:block; }
.fw_lm_mid_tit ul li a{ width:160px; height:32px; display:block; }
.fw_lm_mid_con{ width:470px; background-color:#f9f9f9; }
#fw1.hover{ width:160px; height:32px; background:url(../../images/newindex.files/fw_li1.png) no-repeat; }
#fw2.hover{ width:160px; height:32px; background:url(../../images/newindex.files/fw_li2.png) no-repeat; }
.fw_lm_mc{ margin-left:3px; }
.fw_lm_mc a{ float:left; font-size:14px; line-height:32px; padding:0px 5px; display:block; }

.fw_lm_r{ float:right; width:445px; height:202px; }
.fw_lm_r_tit{ float:left; width:16px; height:147px; font-size:14px; font-weight:bold; color:#FFF; padding:55px 10px 0px 10px; text-align:center; background:url(../../images/newindex.files/fw_cj_tit.png) no-repeat; display:block; }
.fw_lm_r_tit.hover{ width:16px; height:147px; color:#FFF; background:url(../../images/newindex.files/fw_cj_tita.png) no-repeat; text-decoration:none; display:block; }
.fw_lm_r_tit:hover{ text-decoration:none; }
.fw_lm_r_xian{ float:left; width:3px; height:202px; }     
.fw_lm_r_con{ float:left; width:370px; height:202px; overflow:hidden; margin:0px 1px; background-color:#eeeeee; }

.fw_lm_r_con_lm{ width:350px; height:180px; overflow:hidden; margin:10px; background-color:#fff; }
.fw_lm_r_con_lm a{ float:left; width:78px; height:36px; line-height:36px; margin-left:8px; font-size:14px; background:url(../../images/newindex.files/fw_li_img.png) left no-repeat; text-indent:10px; color:#545353; display:block; }

.ty_lm{ float:left; width:379px;}
.ty_lm_tit{width:379px; height:36px; background:url(../../images/newindex.files/ty_tit_bg.png) no-repeat; }
.ty_lm_tit h1{ float:left; width:104px; line-height:36px; font-size:16px; color:#FFF; text-align:center; }
.ty_lm_tit a{ float:right; width:50px; height:36px; margin-right:10px; display:block; }
.ty_lm_con{ width:377px; border:solid 1px #cccccc; border-top:none; }

.ty_mg{ margin-left:11px; }
.ty_r{ float:right; }
.ty_xw_dot li{line-height:30px; background:url(../../images/newindex.files/dot_li_img0.png) 2px 15px no-repeat; text-indent:13px; font-size:14px; color:#454545; }
.ty_xw_dot li span{ float:right;}
 
.zt_img{ width:1160px; height:100px; overflow:hidden;}
.zt_img a{ width:1160px; height:100px; display:block;}
.zt_img img{ width:1160px; height:100px;}
.zt_img_left{ float:left; width:36px; height:100px; background:url(../../images/newindex.files/zt_img_l.png) no-repeat; }
.zt_img_left a{ width:36px; height:100px; display:block; cursor:pointer; }
.zt_img_right{ float:right; width:36px; height:100px; background:url(../../images/newindex.files/zt_img_r.png) no-repeat; }
.zt_img_right a{ width:36px; height:100px; display:block; cursor:pointer; }
.zt_img_mid{ float:left; width:1086px; height:100px; overflow:hidden; }
.img_list li{ float:left; width:263px; height:83px; margin:9px 5px;  }
.img_list li img{ width:263px; height:83px; }
 
.yqlj{ height:36px; background:url(../../images/newindex.files/yqlj_bg.png) left no-repeat; }
.yqlj_con{ margin-left:100px; }
.yqlj_con select{ float:left; width:200px; height:26px;  margin-left:55px; border:#CCC 1px solid; }
.yqlj_con select option a{ line-height:26px; font-size:14px; }

/*ç‰ˆæƒ*/
.foot_box{ height:86px; background:url(../../images/newindex.files/foot_bg.png) repeat-x; }
.copyRight{ float:left; width:640px; }
.copyRight p{ line-height:25px; font-size:14px; color:#454545; text-align:center; }
.dzjg{ float:left; width:200px; margin-left:70px; }
.dzjg_img a{ width:80px; height:80px;display:block;margin-top:-20px; }
.zfjc{ height:55px;width:110px;float:left;margin-top:4px;}
.zfjc{width:110px;height:55px;}
.dzjg_img{ height:78px;width:80px;float:right;margin-left:10px;overflow: hidden;}
.dzjg_img img{width:80px; height:80px;}
.zwfwjw_box{ height:80px;}
.zwfwjw_box a{float:left;width:575px;height:80px;display:block;}
.zwfwjw_box img{width:575px;height:80px;}

.pf_box {
    display: block;
    overflow: hidden;
    position: absolute;
    right: 10px;
    top: 155px;
    width: 140px;
}
.pf_con {
    background: rgba(0, 0, 0, 0) url("../../images/newindex.files/ewm_img1.jpg") no-repeat scroll center top;
    height: 529px;
    overflow: hidden;
    width: 140px;
}
#wx {
    display: block;
    height: 529px;
    width: 140px;
}
.lmph_tit{ height:50px; line-height:50px;}
.lmph_tit h1{ font-size:22px; text-align:center; color:#1e61a5; font-weight:bold;}
.lmph_table{ width:70%;}
.lmph_table tr td{ line-height:24px; font-size:14px; text-align:center; background:#aed6fc; border:#FFF 1px solid;}
.lmph_table tr th{ line-height:30px; font-size:14px; font-weight:bold; text-align:center; background:#72b5f3; border:#FFF 1px solid;}
.lmph_table tr .fontw{ font-weight:bold; color:#4dadf7;}
.lmph_table tr .zfontw{ font-weight:bold; color:#f9f608;}
.lmph_table tr .yfontw{ font-weight:bold; color:#f37733;}
.lmph_table tr .nfontw{ font-weight:bold; color:#f5334a;}

.hb_d{ width:100%; height:80px;}
.hb_d ul li{ float:left; width:572px; height:80px; margin: 0px 4px;}
.hb_d ul li img{ width:572px; height:80px;}

